- Name: ASCBR25
  Version: 1.1.4
  Dependencies:
    - Name: AdventureHelper
      Version: 1.6.0
    - Name: Aqua
      Version: 1.2.2
    - Name: BrokemiaHelper
      Version: 1.8.5
    - Name: CavernHelper
      Version: 1.3.7
    - Name: CherryHelper
      Version: 1.8.2
    - Name: ChroniaHelper
      Version: 1.40.38
    - Name: CollabUtils2
      Version: 1.12.2
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CpopHelper
      Version: 1.3.0
    - Name: CrystallineHelper
      Version: 1.17.1
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: DzhakeHelper
      Version: 1.4.19
    - Name: EeveeHelper
      Version: 1.12.3
    - Name: Everest
      Version: 1.5986.0
    - Name: ExtendedVariantMode
      Version: 0.47.4
    - Name: FancyTileEntities
      Version: 1.6.2
    - Name: FemtoHelper
      Version: 1.14.15
    - Name: FlaglinesAndSuch
      Version: 1.6.50
    - Name: FrostHelper
      Version: 1.75.1
    - Name: GalacticaHelper
      Version: 1.2.0
    - Name: GravityHelper
      Version: 1.2.24
    - Name: HonlyHelper
      Version: 1.7.5
    - Name: IsaGrabBag
      Version: 1.7.3
    - Name: JungleHelper
      Version: 1.4.1
    - Name: LuaCutscenes
      Version: 0.2.13
    - Name: MaxHelpingHand
      Version: 1.39.9
    - Name: Microlith57MiscellaneousMechanics
      Version: 1.2.2
    - Name: NerdHelper
      Version: 1.6.3
    - Name: OutbackHelper
      Version: 1.7.3
    - Name: PandorasBox
      Version: 1.0.49
    - Name: ProgHelper
      Version: 1.5.2
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: SorbetHelper
      Version: 1.8.2
    - Name: SpirialisHelper
      Version: 1.0.8
    - Name: StyleMaskHelper
      Version: 1.4.0
    - Name: VivHelper
      Version: 1.14.10
    - Name: VortexHelper
      Version: 1.2.19
    - Name: XaphanHelper
      Version: 1.0.78